#include <iostream>
using namespace std;

int main()
{
	int a=10,b=20;
	int *f;
	int &ra=a;//定义了一个引用变量ra，必须定义的同时初始化 
	//相当于a的别名，使用ra就是使用a 
	f=&a;
	cout<<"a="<<*f<<endl;
	ra += 5;
	cout<<"a="<<*f<<endl;
	return 0;
}
